<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AddChapter1" xml:space="preserve">
    <value>抱歉，登陆超时，请在登陆后重新添加小说章节！</value>
    <comment>addchapter.aspx.cs</comment>
  </data>
  <data name="AddChapter2" xml:space="preserve">
    <value>抱歉，章节名称和内容均不的为空，且前者不的超出60字符！</value>
    <comment>addchapter.aspx.cs</comment>
  </data>
  <data name="AddChapter3" xml:space="preserve">
    <value>您要继续添加章节吗？如果是请点击“确定”，否则点“取消”！</value>
    <comment>addchapter.aspx.cs</comment>
  </data>
  <data name="AddNovel1" xml:space="preserve">
    <value>抱歉，登陆超时，请在登陆后重新添加小说！</value>
    <comment>addnovel.aspx.cs</comment>
  </data>
  <data name="AddNovel2" xml:space="preserve">
    <value>抱歉，小说名称和介绍分别不得超出100和3000字符，且均不得为空！</value>
    <comment>addnovel.aspx.cs</comment>
  </data>
  <data name="AddNovel3" xml:space="preserve">
    <value>封面只能是gif或jpg类型图片！</value>
    <comment>addnovel.aspx.cs</comment>
  </data>
  <data name="AddNovel4" xml:space="preserve">
    <value>您要继续添加章节吗？如果是请点击“确定”，否则点“取消”！日后可以在“原创管理”内新增、更新章节，随意发表的小说将会被删除！(管理员将及时审核您的小说)</value>
    <comment>addnovel.aspx.cs</comment>
  </data>
  <data name="AddNovel5" xml:space="preserve">
    <value>修改成功！</value>
    <comment>addnovel.aspx.cs</comment>
  </data>
  <data name="EditNovel1" xml:space="preserve">
    <value>抱歉，您为登陆或者登陆超时，请在登陆后重新操作！</value>
    <comment>editnovel.aspx.cs</comment>
  </data>
  <data name="GetPass1" xml:space="preserve">
    <value>校验码有误！</value>
    <comment>user/getpass.aspx.cs</comment>
  </data>
  <data name="GetPass2" xml:space="preserve">
    <value>抱歉，该用户不存在！</value>
    <comment>user/getpass.aspx.cs</comment>
  </data>
  <data name="GetPass3" xml:space="preserve">
    <value>确认邮件已经发送，请稍后登陆邮箱获取修改密码链接！（注：若1小时内未收到邮件，请重新尝试，谢谢！）</value>
    <comment>user/getpass.aspx.cs</comment>
  </data>
  <data name="Modify1" xml:space="preserve">
    <value>恭喜，修改密码成功！</value>
    <comment>user/modify.aspx.cs</comment>
  </data>
  <data name="Modify2" xml:space="preserve">
    <value>抱歉，密码修改失败，请重新尝试！</value>
    <comment>user/modify.aspx.cs</comment>
  </data>
  <data name="PageTop1" xml:space="preserve">
    <value>抱歉，页面停留时间过长，请重新填写！</value>
    <comment>pagetop.ascx.cs</comment>
  </data>
  <data name="PageTop2" xml:space="preserve">
    <value>抱歉，登陆失败！</value>
    <comment>pagetop.ascx.cs</comment>
  </data>
  <data name="PassWord1" xml:space="preserve">
    <value>抱歉，您还未登陆！</value>
    <comment>user/password.aspx.cs</comment>
  </data>
  <data name="PassWord2" xml:space="preserve">
    <value>原密码或者新密码不会规格，请重新填写！</value>
    <comment>user/password.aspx.cs</comment>
  </data>
  <data name="PassWord3" xml:space="preserve">
    <value>恭喜，修改密码成功！</value>
    <comment>user/password.aspx.cs</comment>
  </data>
  <data name="PassWord4" xml:space="preserve">
    <value>抱歉，密码修改失败，可能是你的旧密码不对，请重新尝试！</value>
    <comment>user/password.aspx.cs</comment>
  </data>
  <data name="PassWord5" xml:space="preserve">
    <value>抱歉，登陆超时请重新登陆！</value>
    <comment>user/password.aspx.cs</comment>
  </data>
  <data name="Register1" xml:space="preserve">
    <value>抱歉，页面停留时间过长，请重新填写！</value>
    <comment>user/register.aspx.cs</comment>
  </data>
  <data name="Register2" xml:space="preserve">
    <value>恭喜您，注册成功！密码邮件稍后发往您的注册邮箱，请查收！</value>
    <comment>user/register.aspx.cs</comment>
  </data>
  <data name="Register3" xml:space="preserve">
    <value>抱歉，注册失败！</value>
    <comment>user/register.aspx.cs</comment>
  </data>
  <data name="Sql1" xml:space="preserve">
    <value>抱歉，你还未登陆！</value>
    <comment>sql.aspx.cs</comment>
  </data>
</root>